body {
  background: url("https://cdn.discordapp.com/attachments/384146764627968010/385666555511439371/space_background_final.png");
  background-size: cover;
}


#particles-js {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-image: url("");
  background-repeat: no-repeat;
  background-position: 50% 50%;
}


.content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.logo {
  max-height: 400px;
  width: auto;
}

.icon-container {
    display: flex;
    flex-direction: row;
}

.icon {
    margin: 25px;
    width: 150px;
    height: 150px;
}
